﻿.loading {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6);
    z-index: 999;
    text-align: center;
    display: none;
}

    .loading i {
        margin-top: 40%;
    }

.form {
    position: relative;
}
#top-info li:first-child{margin-left:0px!important}
.panel-cookie {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 30px 45px;
    z-index: 99999;
    background: #000;
}

    .panel-cookie p {
        margin: 0px;
        color: #fff;
        font-size: 13px;
    }
        .panel-cookie p a {
            color: #fff;
            text-decoration:underline;
        }
.inTrattativa {
    background-color: #eebb2c !important;
    top: inherit !important;
    bottom: 60px;
    padding: 8px 18px !important;
}
.inTrattativaHome{
    bottom:60px!important
}
#home-search-section {
    background-image: url(../public/sede-agenzia-la-immobiliare-.jpg);
}
#___plus_0 {
    width:120px !important;
}
.panel-video {
    margin-bottom:30px;
    width:100%;
    float:left;
}
.download a {
    color: #74777c;
}
.property-amenities-list > li.download::before {
    content: "\f019";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #df4a43;
    margin-right: 8px;
}
.list-allegati li {
    width: 33.33%;
    float: left;
    padding: 0px 15px 0px 0px;
    margin: 0px 0px 5px 0px;
}
.lista-caratteristiche {
}
.lista-caratteristiche li{
    float:left;
    width:49%;
    margin:8px 0.5% 10px;
}
    .lista-caratteristiche li:nth-child(2n+1) {
        clear:left;
    }
    .lista-caratteristiche li span {
        float:left;
        width:100%;
        color:#3684e3;
    }
.property-features > li i {
    top:15px;
}
    .property-features > li i.fa {
        top: 22px;
    }
    .radio-text {
        margin-top: 6px;
        display: inline-block;
    }
.box-pagina {
    margin-top:40px;
}
.owl-controls .owl-buttons {
    top:inherit!important;
    width:auto;
    left:-5px;
    background:none;
    bottom:20px;
}
    .owl-controls .owl-buttons div.owl-prev {
        float: left;
        background: #3684e3;
    }
    .owl-controls .owl-buttons div.owl-next {
        background: #3684e3;
        float:right;
    }
.color-txt-yellow-2, .color-txt-yellow-2 i {
    color:#eebb2c  !important;
}
.color-txt-yellow, .color-txt-yellow i {
    color: #dcbd15 !important;
}
.color-txt-red, .color-txt-red i{
    color: #ff0000 !important;
}
.color-txt-green, .color-txt-green i {
    color: #3ab20a !important;
}
#ListaImmobili {
    float: left;
    width: 100%;
    margin: 20px 0px;
    padding: 0px;
    list-style: none;
}
    #ListaImmobili li {        
        border: 1px solid #f1f3f6;
        border-radius: 5px;
        padding: 15px;
        margin-bottom: 10px;
    }
#ListaImmobili li:hover{
    border: 1px solid #74777c;
}
        #ListaImmobili li h3 {
            position:relative;
        }
        #ListaImmobili li h3 a {
            position:absolute;
            top:13px;
            right:0px;
            font-size: 14px;
            cursor: pointer;
        }
        #ListaImmobili li h3 span.text-small {
            font-size: 13px;
            margin: 3px 0px;
            display: block;
            color: #74777c;
        }
        #ListaImmobili li div {
            display: none;
            margin:15px 0px 0px;
            width:100%;
        }
#FormRecuperaPassword {
    display:none;
    float:left;
    width:100%;
    margin:10px 0px;
    position:relative;
}
#property-detail-thumbs .item img {
    max-width: 100%;
    height: 100%;
    width:auto;
}
#property-detail-thumbs {
    margin-bottom: 40px;
}
.icons-immobile  {
  margin-bottom:40px
}
.icons-immobile span {
    border: 1px solid #e3e3e3;
    border-radius:4px;
    padding:10px;display:inline-block;
    width:120px;
  
}
    .icons-immobile span i {
       
        color: #3684e3;
        font-size: 20px;
        
    }
    .icons-immobile span a {
        color: #74777c;
    
    }
.item-virtual-tour {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    padding: 10px;
    margin-bottom:20px;
    text-align:center
}




.compare-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

    .compare-container img {
        width: 100%;
        display: block;
    }

/* immagine sopra */
.img-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* 👇 QUESTO È IL TRUCCO */
    clip-path: inset(0 50% 0 0);
}

/* HANDLE */
.slider-handle {
    position: absolute;
    top: 0;
    left: 50%;
    width: 3px;
    height: 100%;
    background: white;
    z-index: 2000; cursor:pointer
}

.handle-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    color: black;
    border-radius: 50%;
    padding: 6px 10px;
    font-size: 14px;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

.compare-container,
.compare-container * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.compare-container img {
    pointer-events: none;
    -webkit-user-drag: none;
    user-drag: none;
}

.compare-container {
    -webkit-tap-highlight-color: transparent;
}

.thumb-compare {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    /* entrambe le immagini riempiono tutto */
    .thumb-compare img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

/* BEFORE: parte sinistra visibile */
.thumb-before {
    clip-path: inset(0 50% 0 0);
}

/* AFTER: parte destra visibile */
.thumb-after {
    clip-path: inset(0 0 0 50%);
}

/* linea centrale */
.thumb-compare::after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    background: rgba(255,255,255,0.9);
    transform: translateX(-1px);
    z-index: 10;
}
.footer-instagram {
    width: 100%;
    padding: 15px 0;
    text-align: center;
}

    .footer-instagram a {
        display: inline-block;
        width: 100%;
        max-width: 500px;
        padding: 12px;
        color: white!important;
        text-decoration: none;
        
        border-radius: 6px;
        /* Gradiente Instagram */
        background: linear-gradient( 45deg, #F58529, #DD2A7B, #8134AF, #515BD4 );
        transition: opacity 0.3s;
    }

        .footer-instagram a:hover {
            opacity: 0.85;
        }

    .footer-instagram i {
        margin-right: 8px;
        font-size: 18px;
    }
.btn-yellow {
    background-color: #EEBB2C;
    border-color: #E3C971;
    color: #fff;
}
.nav-social {
    display: flex !important;
    align-items: center !important;
   margin-top:8px!important
}

    .nav-social a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 36px;
        height: 36px;
        margin-left: 8px;
        color: #fff !important;
        border-radius: 6px;
        font-size: 16px !important;
        transition: transform 0.2s, opacity 0.2s;
        line-height: 40px !important;
        text-align: center;
    }

        /* Facebook */
        .nav-social a.fb {
            background-color: #1877F2;
        }

        /* Instagram gradient */
        .nav-social a.ig {
            background: linear-gradient( 45deg, #F58529, #DD2A7B, #8134AF, #515BD4 );
        }

        /* Hover */
        .nav-social a:hover {
            transform: translateY(-2px);
            opacity: 0.9;
        }